

* {
    background-repeat: no-repeat;
    color: white;
    font-family: "lato", Arial;
    margin: 0;
    padding: 0;
}
h1 {
    margin: 36px auto;
    text-align: center;
}
header h2 {
    font-size: 130%;
    text-align: center;
}
#gd {
    display: none;
}
.clear {
    clear: both;
}
.clearLeft {
    clear: left;
}
p {
    font-size: 100%;
}
a {
    color: white;
    text-decoration: none;
}
body {
    background: black;
    width: 1280px;
    margin: 0 auto;
}
#wrapper {
    margin: 0 auto;
}
header {
    background: none repeat scroll 0 0 black;
    font-family: Vrinda;
    height: 123px;
    margin: 0 auto;
    position: relative;
    width: 100%;
}
#slogan {
    float: left;
    margin-bottom: 20px;
    margin-left: 310px;
}

#splash {
    font-family: Vrinda;
    font-size: 25px;
    font-weight: bold;
    letter-spacing: 24px;
	margin: 0 auto;
    position: relative;
    top: 0;
	display:none;
}
#splashLeft {
    float: left;
    width: 43.3%;

}
#splashRight {
    float: left;
    left: -28px;
    position: relative;
}
#splash ul {
    list-style: none outside none;
}
.sgoldfarb li, .sgoldfarb li.hover {
    background-image: url("images/lenovo.png");
    color: white;
}

#splash li,  #splash li.hover {
	position: relative;
    background-image: url("images/lenovo.png");
    
	background-size: 94%;
    border-bottom: 0 none;
    float: left;
    height: 56px;
    margin-right: 0;
    
	padding: 4px 0 0 9px;
    width: 56px;
}

.sldfarb {
    float: left;
    left: -21px;
    position: relative;
}

#mouse{
	z-index: 2000;
	position: absolute;
	top: 28%;
	left: 38.3%;
	margin: 0 auto;
}

#mouse img{
    display: block;
    width: 55px;

}
.sgoldfarb li:hover, .sgoldfarb li.hovered {
    background-image: url("images/apple1.png")!important;
    color: black !important;
}
#sdevelopment {
    color: black !important;
}
#sdevelopment li, #sdevelopment li.mouseoff {
    background-image: url("images/apple1.png");
    color: black !important;
    margin-right: -2px;
    position: relative;
    margin-top: 320px;
}
#sdevelopment li:hover,#sdevelopment li.hovered  {
    background-image: url("images/lenovo.png");
    color: white !important;
}

#sd{
	margin-left: 0.1em;
}

#sg{bottom: 138px;
    left: 113px;}
	
#sgo{bottom: 202px; 
    left: 31px;}
	
#sgol{bottom: 222px;
    right: 95px;}
	
#sgold{ bottom: 239px;
    right: 225px;}
	
#sgoldf{bottom: 230px;
    right: 354px;}
	
#sgoldfa{bottom: 199px; 
    right: 482px;}
	
#sgoldfar{bottom: 137px;
    right: 586px;}
	
#sgoldfarb{bottom: 72px;
    right: 658px;}

#sd{bottom: 9px;
    right: 205px;}
	
#sde{ bottom: -54px;  
    right: 262px;}
	
#sdev{top: 117px;
    right: 279px;}
	
#sdeve{top: 153px;
    right: 280px;}
	
#sdevel{top: 158px;
    right: 279px;}
	
#sdevelo{top: 158px;
    right: 279px;}	
	
#sdevelop{top: 129px;
    right: 276px;}
	
#sdevelopm{top: 66px;
    right: 325px;}
	
#sdevelopme{bottom: -4px;
    right: 392px;}
	
#sdevelopmen{bottom: -4px;
    right: 518px;}
	
#st{bottom: -4px;
    right: 643px;}
	
.sgoldfarb{
	left: 518px;
    position: relative;
}
.sgoldfarb li{
	margin-top: 320px;
}

#clickMe{
color: #20bae0;
text-emphasis:circle;
font-weight: 800;
display:none;
}